import request from '@/utils/request'

// 工程监理--特种作业人员资质列表
export function apiSupervisionSpecialOperationPersonnelLists(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_special_operation_personnel/lists', params })
}

// 添加工程监理--特种作业人员资质
export function apiSupervisionSpecialOperationPersonnelAdd(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_special_operation_personnel/add', params })
}

// 编辑工程监理--特种作业人员资质
export function apiSupervisionSpecialOperationPersonnelEdit(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_special_operation_personnel/edit', params })
}

// 删除工程监理--特种作业人员资质
export function apiSupervisionSpecialOperationPersonnelDelete(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_special_operation_personnel/delete', params })
}

// 工程监理--特种作业人员资质详情
export function apiSupervisionSpecialOperationPersonnelDetail(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_special_operation_personnel/detail', params })
}